# WOKernel_Array1OfHSequenceOfHAsciiString.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_TColStd_HSequenceOfHAsciiString
#define | Array1Item_hxx <TColStd_HSequenceOfHAsciiString.hxx>
#define | TCollection_Array1 WOKernel_Array1OfHSequenceOfHAsciiString
#define | TCollection_Array1_hxx <WOKernel_Array1OfHSequenceOfHAsciiString.hxx>

## Define Documentation

#define Array1Item Handle_TColStd_HSequenceOfHAsciiString

#define Array1Item_hxx <TColStd_HSequenceOfHAsciiString.hxx>

#define TCollection_Array1 WOKernel_Array1OfHSequenceOfHAsciiString

#define TCollection_Array1_hxx <WOKernel_Array1OfHSequenceOfHAsciiString.hxx>